## bidentd 1.0.10.dfsg

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.0.7
+VERSION = 1.0.10
 
 CPP=gcc
 CXX=g++
@@ -17,7 +17,8 @@
 
 ARCHDIR=archives/
 ARCHNAME=${PROG}-$(VERSION)
-ARCHFILES=main.cc README ChangeLog COPYING sizes.h rfc1413 INSTALL bidentd.8
+ARCHFILES=main.cc ChangeLog COPYING sizes.h \
+          rfc1413 bidentd.8 progdesc.php
 INSTALLPROGS=$(PROG)
 DEPFUN_INSTALL=bin
