## bidentd 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-VERSION = 1.0.10
+VERSION = 1.1.1
 
 CPP=gcc
 CXX=g++
-CPPFLAGS=-Wall -W -pedantic -g -pipe -Wtraditional -Wundef -Wbad-function-cast \
+CPPFLAGS=-Wall -W -pedantic -g -pipe -Wundef \
     -Wcast-qual -Wcast-align -Wwrite-strings -Wstrict-prototypes \
-    -Wmissing-prototypes -Wmissing-declarations -Wredundant-decls \
-    -Wnested-externs -Winline -DVERSION=\"$(VERSION)\"
+    -Wmissing-prototypes -Wredundant-decls \
+    -Winline -DVERSION="\"$(VERSION)\""
 CXXFLAGS=-O2 -fomit-frame-pointer
 LDFLAGS=-s
 BINDIR=/usr/local/sbin
@@ -18,7 +18,7 @@
 ARCHDIR=archives/
 ARCHNAME=${PROG}-$(VERSION)
 ARCHFILES=main.cc ChangeLog COPYING sizes.h \
-          rfc1413 bidentd.8 progdesc.php
+          bidentd.8 progdesc.php
 INSTALLPROGS=$(PROG)
 DEPFUN_INSTALL=bin
