## bidentd 1.1.3

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,12 @@
-VERSION = 1.1.1
+VERSION = 1.1.3
 
 CPP=gcc
-CXX=g++
-CPPFLAGS=-Wall -W -pedantic -g -pipe -Wundef \
-    -Wcast-qual -Wcast-align -Wwrite-strings -Wstrict-prototypes \
-    -Wmissing-prototypes -Wredundant-decls \
-    -Winline -DVERSION="\"$(VERSION)\""
-CXXFLAGS=-O2 -fomit-frame-pointer
-LDFLAGS=-s
+CPPFLAGS += -DVERSION="\"$(VERSION)\""
+CXXFLAGS += -O2 -fomit-frame-pointer -pipe \
+    -Wall -W -pedantic -Wundef \
+    -Wcast-qual -Wcast-align -Wwrite-strings \
+    -Wredundant-decls -Winline
+LDFLAGS +=
 BINDIR=/usr/local/sbin
 MANDIR=/usr/local/man/man8
 INSTALL=install
@@ -26,7 +25,7 @@
 	$(CXX) $(LDFLAGS) -o $@ $^
 
 install: install${DEPFUN_INSTALL}
-	install -c -m 644 ${PROG}.8 ${MANDIR}/${PROG}.8
+	install -c -s -m 644 ${PROG}.8 ${MANDIR}/${PROG}.8
 	@echo Done.
 	@echo Now ensure that ${PROG} starts automatically from inetd.
 deinstall: uninstall
