## bidentd 1.1.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.1.3
+VERSION = 1.1.4
 
 CPP=gcc
 CPPFLAGS += -DVERSION="\"$(VERSION)\""
