=== debian/changelog ===
bidentd (1.1.4-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Finish removing CDBS

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 23:04:18 +0200

bidentd (1.1.4-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove cdbs quilt (closes: #1072895).

 -- Bastian Germann <bage@debian.org>  Sat, 14 Dec 2024 11:49:11 +0100

bidentd (1.1.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Set Architecture to linux-any (closes: #961964).

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 May 2024 16:23:26 +0100

bidentd (1.1.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * postinst: do not call update-inetd with the --pattern option when --add
    is used (closes: #909505).

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 11 Mar 2020 13:12:52 +0000

bidentd (1.1.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debconf translations:
    - add Danish, Joe Hansen (closes: #658529)
    - add Slovak, Slavko (closes: #685544)
    - add Italian, Beatrice Torracca (closes: #685689)
    - add Polish, Michał Kułach (closes: #685698)
    - update Brazilian Portuguese, Adriano Rafael Gomes (closes: #685758)

 -- David Prévot <taffit@debian.org>  Fri, 24 Aug 2012 17:52:19 -0400

bidentd (1.1.4-1) unstable; urgency=low

  * New upstream release (closes: #286917)
  * Updated standards-version (no changes)
  * Include Russian translation (closes: #558277)
  * Switch to quilt package format

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Thu, 29 Apr 2010 16:50:54 +0200

bidentd (1.1.3-2) unstable; urgency=low

  * Fail to build if not on linux (we need linux /proc)
  * Switch to cdbs
  * Split debconf __Choices
  * Fixed hyphens in manpage

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Wed, 28 Oct 2009 19:44:24 +0100

bidentd (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU (closes: #417116, #427306, #466105, #419208)
  * Resume maintainership (closes: #46999, #540924)
  * Switch to debhelper 7 and update standards version
  * Remove the NMU hack that overwrote CPPFLAGS
    * The binary is already built with debug info
    * dh_strip handles nostrip itself (closes: #436585)

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Tue, 20 Oct 2009 13:01:53 +0200

bidentd (1.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417116).
  * Fix postinst hangs (Closes: #427306).
  * Depend on inet-superserver (Closes: #466105).
  * Update Spanish debconf translation (Closes: #419208).

 -- Luk Claes <luk@debian.org>  Sat, 08 Mar 2008 16:00:46 +0000

bidentd (1.1.1-1) unstable; urgency=low

  * Acknowledge NMU (closes: #391162, #389639, #376834, #349802, #333262, #313155, #331760, #365189)
  * Included portuguese translation, thanks to Rui Branco (closes: #386351)
  * Switch the debhelper 5
  * Changed the debconf prompts to appease lintian

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Sun, 14 Jan 2007 22:21:15 +0100

bidentd (1.1.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Check for update-inetd to be available on package purge
    Closes: #389639

 -- Michael Ablassmeier <abi@debian.org>  Wed,  4 Oct 2006 16:14:10 +0200

bidentd (1.1.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (closes: #376834)
  	- supports Linux kernel 2.6 (closes: #349802)
  * Included Sverige debconf template, thanks to Daniel Nylander (closes: #333262)
  * Included Vietnamese debconf template, thanks to Clytie Siddall (closes: #313155)
  * Using debconf 1 or 2 (closes: #331760)  
  
 -- Eike Sauer <eikes@cs.tu-berlin.de>  Mon, 02 Sep 2006 02:02:00 +0200

bidentd (1.0.10.dfsg-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove non-free RFC (Closes: #365189)
  * Bump standards version
  * DH_COMPAT=4
  * Switch to Architecture: any

 -- Julien Danjou <acid@debian.org>  Mon, 31 Jul 2006 11:00:28 +0200

bidentd (1.0.10-7) unstable; urgency=low

  * Included Czech debconf template (closes: #293005)
  * Included Catalan debconf template (closes: #290570)
  * Changed bidentd to be run as root in /etc/inetd.conf (closes: #271279)
    - newer 2.4 kernels (and all 2.6) have -r--r----- root.root ip_conntrack
    - changed source code to drop permissions immediately after open

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Tue,  8 Mar 2005 18:57:36 +0100

bidentd (1.0.10-6) unstable; urgency=low

  * Included german debconf templates (closes: #250574)

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Sun, 29 Aug 2004 16:14:30 +0200

bidentd (1.0.10-5) unstable; urgency=low

  * Added amd64 to arch list (closes: #249799)
  * Only excluding hurd (does not have linux-style /proc)

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Sat, 22 May 2004 11:45:06 +0200

bidentd (1.0.10-4) unstable; urgency=low

  * Added new translations (closes: #207950, #241316)

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Mon,  5 Apr 2004 19:05:20 +0200

bidentd (1.0.10-3) unstable; urgency=low

  * Included french PO file (closes: #206591)

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Sat, 23 Aug 2003 14:19:36 +0200

bidentd (1.0.10-2) unstable; urgency=low

  * Included bubulle's patch for gettext-based debconf (closes: #20580)
  * Updated to standards version 3.6.0 (no changes)
  * Corrected a policy violation involving stamping on user config
    - now we only ask a low priority debconf question with a good default
    - manual user config is preserved automatically
    - unfortunately broke the translated debconf templates

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Tue, 19 Aug 2003 12:16:23 +0000

bidentd (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * Switched to the more common debhelper build-system.
  * Built against g++ 3.2

 -- Wesley W. Terpstra (Debian) <terpstra@debian.org>  Thu, 13 Feb 2003 19:01:21 +0000

bidentd (1.0.9-1) unstable; urgency=low


