=== debian/control ===
Source: bidentd
Maintainer: Wesley W. Terpstra (Debian) <terpstra@debian.org>
Section: net
Priority: extra
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2

Package: bidentd
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, debconf, openbsd-inetd | inet-superserver
Provides: ident-server
Conflicts: ident-server
Homepage: http://bisqwit.iki.fi/source/bidentd.html
Description: Bisqwit's identd for NAT proxying
 This daemon provides an Identification Protocol (RFC 1413) daemon.  It
 works like an ident daemon is supposed to work.  Masquerading is
 supported, and works recursively.  Works only under Linux, due to the
 use of /proc filesystem.
 .
 A typical case for using Bisqwit's identd:
   - Alpha has the internet connection. It has an ip in internet.
   - Beta is masqueraded by Alpha.
   - Gamma is masqueraded by Beta.
   - Somebody in Gamma starts irc, and the irc server (in internet)
     gets the username of the user in Gamma, correctly.
 All of these computers would be running bidentd (from inetd),
 although Gamma could have any ident daemon, as it does not masquerade
 further.
