=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	make BINDIR=debian/bidentd/usr/bin MANDIR=debian/bidentd/usr/share/man
